#main label,
#main legend {
	font-size: 1em;
	font-weight: bold;
	white-space: nowrap;
}
#main fieldset {
	border: 0 none;
	margin: 0;
	padding: 0;
}
#main label {
	color: rgba(120,120,120,0.75);
	cursor: pointer;
	display: block;
	margin: 0 0 0.2em;
}
#main input,
#main textarea {
	line-height: 1.3;
	margin: 0;
	padding: 0.75em !important;
	width: 100%;
}
#main input[type="checkbox"] + label,
#main input[type="radio"] + label {
	display: inline-block;
	margin: 0 0 0 1em;
}
#main input[type="button"],
#main input[type="checkbox"],
#main input[type="radio"],
#main input[type="reset"],
#main input[type="submit"],
#main label input,
#main label textarea {
	width: auto;
}
#main label input,
#main label textarea {
	display: block;
}
button.hpcf_attachment_remove,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
}
#page input:focus,
#page input:active {
	outline: 0 none;
}
#main textarea {
	min-height: 70px;
	max-width: 100%;
	min-width: 100%;
}
#main button.hpcf_attachment_remove,
#main input[type="email"],
#main input[type="number"],
#main input[type="password"],
#main input[type="tel"],
#main input[type="text"],
#main input[type="url"],
#main select,
#main textarea {
	background: rgba(255,255,255,0.75);
	border: 1px solid rgba(0,0,0,0.25) !important;
	color: #333;
	font-size: 0.857em;
	text-shadow: none !important;
	transition: background-color .3s, border-color .3s, color .3s;
}
body.dm_drop_shadow #main button.hpcf_attachment_remove,
body.pen_drop_shadow #main input[type="email"],
body.pen_drop_shadow #main input[type="number"],
body.pen_drop_shadow #main input[type="password"],
body.pen_drop_shadow #main input[type="tel"],
body.pen_drop_shadow #main input[type="text"],
body.pen_drop_shadow #main input[type="url"],
body.pen_drop_shadow #main select,
body.pen_drop_shadow #main textarea {
	box-shadow: 1px 1px 5px rgba(0,0,0,0.2) inset;
}
#main button:focus,
#main button:active,
#main input:focus,
#main input:active,
#main select:focus,
#main select:active,
#main textarea:focus,
#main textarea:active {
	border-left-color: rgba(0,0,0,0.5) !important;
	border-top-color: rgba(0,0,0,0.5) !important;
	outline: 0 none;
	text-decoration: none;
}
body.pen_round_corners button,
body.pen_round_corners input,
body.pen_round_corners select,
body.pen_round_corners textarea {
	border-radius: 5px;
}
